Tengo kernel 4.19.8.

Pues sí...me he compilado por mi cuenta, a través de este enlace:

https://wiki.debian.org/BuildADebianKernelPackage

Ya me funciona con esto, la tarjeta gráfica, no así con las compilaciones con make-kpkg. Y esto no entiendo el por qué no puedo hacerlo. Será que, la tarjeta gráfica, es antigua y que ya no hay soporte para estas cosas (NVIDIA 340.107, publicado el 6 de junio del 2018).

Mi config está aquí:

https://drive.google.com/open?id=1pgb-s4Ixa1IQNKuEIQE-frTcafLKud0I

No tengo ningún problema en que me funcione de una forma a otra, pues me está funcionando estupendamente. Aun con el módulo r592, que me falla bastante. Pero por lo demás, funciona estupendamente bien. Eso sí...sin fallo alguno... :)

Kernel 4.12.7 (compilado)

De una parte, como dije que tengo el kernel 4.12.5 compilado, pues yo ya tengo otro que, ahora mismo Debian ha puesto para la rama INESTABLE, los paquetes del kernel 4.12.6, recogí del mismo, el .config, para hacerlo adaptado a mis necesidades.

Aunque, estaba bien implementado el que tengo puesto en el anterior kernel, puedo decir que, es el estándar de Debian (sin apenas retocar, claro).

Es más sano, seguro y más positivo para los sistemas informáticos el tener el .config oficial de Debian que otra cosa.

A mí, particularmente, me da igual, porque me funciona igual, de una forma a otra o de un modo a otro. Pero...funcionar, funciona igual.

Bueno, aquí va el .config en cuestión:


No se pierde nada, ni se desinforma. Aquí lo doy todo.

Comentarios